/* CSS Document */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {background:#FFF url(../images/bg.jpg) repeat-x top center;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';	content:none;}
table {border-collapse: collapse; border-spacing: 0;}
strong {color:#F30; font-weight:normal;}


@font-face {
	font-family:'Bebas-Regular';
	src: url('../fonts/Bebas_gdi.eot');
	src: url('../fonts/Bebas_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Bebas_gdi.woff') format('woff'),
		url('../fonts/Bebas_gdi.ttf') format('truetype'),
		url('../fonts/Bebas_gdi.svg#Bebas-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-007E;
}



@font-face {
	font-family:'Calibri-Regular';
	src: url('../fonts/calibri/Calibri_gdi.eot');
	src: url('../fonts/calibri/Calibri_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/calibri/Calibri_gdi.woff') format('woff'),
		url('../fonts/calibri/Calibri_gdi.ttf') format('truetype'),
		url('../fonts/calibri/Calibri_gdi.svg#Calibri-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}


@font-face {
	font-family:'MyriadPro-Cond';
	src: url('../fonts/myriadpro-cond/MyriadPro-Cond_gdi.eot');
	src: url('../fonts/myriadpro-cond/MyriadPro-Cond_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriadpro-cond/MyriadPro-Cond_gdi.woff') format('woff'),
		url('../fonts/myriadpro-cond/MyriadPro-Cond_gdi.ttf') format('truetype'),
		url('../fonts/myriadpro-cond/MyriadPro-Cond_gdi.svg#MyriadPro-Cond') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: condensed;
	unicode-range: U+0020-25CA;
}

/*====================== Main Document Styles ======================*/
#container{width:960px; height:auto; overflow:hidden; margin:0px auto;}
#header-block{width:960px; height:118px;}
#header-block .header-block-logo{width:380px; height:118px; float:left;}
#header-block .header-block-logo img{margin-top:10px;}
#header-block .header-block-logo-right{width:579px; height:118px; float:left;}

/*#header-block .header-block-logo-right-top{width:551px; height:38px; background:#0077c7; float:left;-webkit-border-bottom-right-radius: 2px;
-webkit-border-bottom-left-radius: 2px;-moz-border-radius-bottomright: 2px;-moz-border-radius-bottomleft: 2px;border-bottom-right-radius: 2px;border-bottom-left-radius: 2px;}*/

#header-block .header-block-logo-right-top{width:579px; height:65px;float:left;}
#header-block .header-block-logo-right-top ul{}
#header-block .header-block-logo-right-top li{font-family:'Calibri-Regular'; text-decoration:none; color:#000; font-weight:normal; text-align:left; line-height:72px; font-size:18px; float:left; padding-left:50px; margin-right:10px; float:right;}
#header-block .header-block-logo-right-top li a{text-decoration:none; color:#000;}
#header-block .header-block-logo-right-top li a:hover{text-decoration:none; color:#F60;}
#header-block .header-block-logo-right-top p{font-family:'Calibri-Regular'; text-decoration:none; color:#FFF; font-weight:normal; text-align:center; line-height:38px; font-size:18px;}
#header-block .header-block-logo-right-top p span{color:#ffe034; text-transform:uppercase; margin-right:10px; font-size:16px;}
#header-block .header-block-logo-right-top p a{text-decoration:none; color:#FFF;}
#header-block .header-block-logo-right-top p a:hover{text-decoration:overline; color:#FC0;}

/*#header-block .header-block-logo-right-middle{width:551px; height:42px; float:left;}*/
#header-block .header-block-logo-right-middle{width:579px; height:12px; float:left;}
#header-block .header-block-logo-right-bottom{width:579px; height:38px; background:#0077c7; float:left; -webkit-border-top-left-radius: 2px;-webkit-border-top-right-radius: 2px;-moz-border-radius-topleft:2px;-moz-border-radius-topright: 2px;border-top-left-radius: 2px;border-top-right-radius: 2px;}

#menu{padding:0; margin:0; list-style:none;}
#menu li{float:left; margin-left:1px; font-family:'Calibri-Regular'; letter-spacing:0.2px; font-size:15px; font-weight:normal; background:url(../images/nav_bg.jpg) no-repeat right;}
#menu li a{display:block; height:38px; line-height:38px; padding:0 8px; float:left; color:#f5ecdc; text-decoration:none; text-transform:uppercase;}
#menu li a:hover{color:#FFF; background:#2e2e2e}
#menu li .show{color:#FFF; background:#2e2e2e;}

#banner-block{width:960px; height:300px; margin-top:9px;}
#banner-block .banner-block-left-bg{width:342px; height:300px; float:left; background:#131313; margin-right:12px;-webkit-border-radius: 3px;
-moz-border-radius: 3px;border-radius: 3px;}
#banner-block .banner-block-left-bg-welcome{width:320px; height:280px; float:left; background:#1a1a1a; border:1px solid #535354; margin:10px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#banner-block .banner-block-left-bg-welcome h2{font-family:'Bebas-Regular'; letter-spacing:1px; font-size:18px; text-decoration:none; font-weight:normal; color:#FFF; margin:4px 12px 4px 12px; border-bottom:1px solid #CCC; padding-bottom:10px; text-transform:uppercase; margin-bottom:10px; margin-top:5px;}
#banner-block .banner-block-left-bg-welcome p{ font-family:'Calibri-Regular'; text-decoration:none; color:#FFF; font-weight:normal; text-align:justify; padding:2px 12px 2px 12px; line-height:20px; font-size:14px}
#banner-block .banner-block-left-bg-welcome p a{ text-decoration:none; color:#f1ad1a; float:right; border:1px solid #f1ad1a; padding:2px 4px 2px 4px;}
#banner-block .banner-block-left-bg-welcome p a:hover{color:#FFF; background:#f1ad1a}
 
#banner-block .banner-block-left-bg-right{width:602px; height:300px; float:left; background:#131313;-webkit-border-radius: 3px;
-moz-border-radius: 3px;border-radius: 3px;}
#banner-block .banner-block-left-bg-right-banner{width:580px; height:280px; float:left; background:#1a1a1a; border:1px solid #535354; margin:10px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}

#body-block{width:960px; height:auto; margin-top:10px; overflow:hidden;}
#body-block .body-block-top{width:960px; height:auto; float:left;}
#body-block .body-block-top h1{font-family:'Bebas-Regular'; font-size:18px; letter-spacing:0.5px; text-decoration:none; font-weight:normal; text-transform:uppercase; color:#202020;padding-bottom:10px; background:url(../images/index-titles.png) no-repeat; line-height:35px; padding-left:25px; margin-top:10px;}
#body-block .body-block-top h1 a{ color:#202020; text-decoration:none;}
#body-block .body-block-top h1 a:hover{color:#F00; text-decoration:underline;}
#body-block .body-block-top .body-block-top-box-left{width:314px; height:auto; float:left; margin-right:8px;}
#body-block .body-block-top .body-block-top-box-center{width:314px; height:auto; float:left; margin-right:8px;}
#body-block .body-block-top .body-block-top-box-right{width:314px; height:auto; float:left;}

#body-block .body-block-bottom{width:960px; height:auto; float:left; margin-top:10px;}
#body-block .body-block-bottom .body-block-bottom-left{width:560px; height:auto; float:left; margin-bottom:10px;}
#body-block .body-block-bottom .body-block-bottom-left h1{font-family:'Bebas-Regular'; font-size:16px; letter-spacing:0.5px; text-decoration:none; font-weight:normal; text-transform:uppercase; color:#005e9e; margin-right:15px; border-bottom:1px solid #CCC; padding-bottom:10px;}
#body-block .body-block-bottom .body-block-bottom-left p{font-family:'Calibri-Regular'; text-decoration:none; color:#1d1e1e; font-weight:normal; text-align:justify; line-height:22px; font-size:15px; padding-top:10px; padding-right:15px;}
#body-block .body-block-bottom .body-block-bottom-left p a{text-decoration:none; color:#0077c7; float:right; border:1px solid #0077c7; text-transform:uppercase; font-size:14px; padding:4px 10px 4px 10px;}
#body-block .body-block-bottom .body-block-bottom-left p a:hover{text-decoration:none; color:#FFF; background:#0077c7; padding:4px 10px 4px 10px;}
#body-block .body-block-bottom .body-block-bottom-left p span{font-weight:bold; color:#0077c7;}
#body-block .body-block-bottom .body-block-bottom-right{width:399px; height:auto; float:left; border-left:1px solid #e2e2e2;}
#body-block .body-block-bottom .body-block-bottom-right h1{font-family:'Bebas-Regular'; letter-spacing:0.5px; font-size:18px; text-decoration:none; font-weight:normal; text-transform:uppercase; color:#005e9e; border-bottom:1px solid #CCC; padding-bottom:10px; margin-left:15px;}
#body-block .body-block-bottom .body-block-bottom-right ul{ margin-top:10px; margin-bottom:10px;}
#body-block .body-block-bottom .body-block-bottom-right li{font-family:'Calibri-Regular'; text-decoration:none; color:#1d1e1e; font-weight:normal; line-height:24px; font-size:15px; background:url(../images/px.jpg) no-repeat left 10px; padding-left:25px; margin-left:15px;}
#body-block .body-block-bottom .body-block-bottom-right li a{ text-decoration:none; color:#1d1e1e;}
#body-block .body-block-bottom .body-block-bottom-right li a:hover{ text-decoration:underline; color:#0077c7;}
#body-block .body-block-bottom .body-block-bottom-right p{font-family:'Calibri-Regular'; text-decoration:none; color:#1d1e1e; font-weight:normal; text-align:justify; line-height:22px; font-size:15px; padding-top:0px; padding-right:15px;}
#body-block .body-block-bottom .body-block-bottom-right p a{text-decoration:none; color:#0077c7; float:right; border:1px solid #0077c7; text-transform:uppercase; font-size:14px; padding:4px 10px 4px 10px;}
#body-block .body-block-bottom .body-block-bottom-right p a:hover{text-decoration:none; color:#FFF; background:#0077c7; padding:4px 10px 4px 10px;}
#body-block .body-block-bottom .body-block-bottom-right p span{font-weight:bold; color:#0077c7;}

#footer-block{width:100%; height:102px; background:url(../images/footer-bg.jpg) repeat-x;}
#footer-block .footer-block{width:960px; height:82px; margin:0px auto; padding-top:20px;}
#footer-block .footer-block p{font-family:'Calibri-Regular'; text-decoration:none; color:#FFF; font-weight:normal; padding-top:10px; line-height:20px; font-size:13px; text-transform:uppercase}
#footer-block .footer-block p a{ text-decoration:none; color:#FFF;}
#footer-block .footer-block p a:hover{ text-decoration:underline; color:#F90;}
#footer-block .footer-block p span{ margin-left:232px;}
#footer-block .footer-block p span a{ color:#000;}
#footer-block .footer-block img{margin-right:10px; margin-top:20px;	}

#inner-block{width:960px; height:auto; overflow:hidden; margin-top:5px;}
#inner-block .inner-block-banner{width:960px; height:140px; float:left; margin-top:10px;}
#inner-block .inner-block-banner img{-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#inner-block .inner-block-content{width:960px; height:auto; float:left; margin-top:11px; padding-bottom:20px;}

#inner-block .inner-block-content h1{font-family:'Bebas-Regular'; letter-spacing:0.5px; font-size:20px; text-decoration:none; font-weight:normal; text-transform:uppercase; color:#005e9e; margin-top:10px; background:url(../images/line_shd.png) no-repeat bottom; height:60px;}
#inner-block .inner-block-content h2{font-family:'MyriadPro-Cond'; font-size:18px; letter-spacing:0.5px; text-decoration:none; font-weight:bold; color:#F30; padding-top:10px;}
#inner-block .inner-block-content ul{ margin-top:10px; margin-bottom:10px;}
#inner-block .inner-block-content li{font-family:'Calibri-Regular'; text-decoration:none; color:#1d1e1e; font-weight:normal; line-height:24px; font-size:15px; background:url(../images/px.jpg) no-repeat left 10px; padding-left:25px; margin-left:15px;}
#inner-block .inner-block-content li a{ text-decoration:none; color:#1d1e1e;}
#inner-block .inner-block-content li a:hover{ text-decoration:underline; color:#0077c7;}
#inner-block .inner-block-content p{font-family:'Calibri-Regular'; text-decoration:none; color:#1d1e1e; font-weight:normal; text-align:justify; line-height:20px; font-size:15px; padding-top:10px;}
#inner-block .inner-block-content p a{text-decoration:none; color:#0077c7; float:right; border:1px solid #0077c7; text-transform:uppercase; padding:4px 10px 4px 10px;}
#inner-block .inner-block-content p a:hover{text-decoration:none; color:#FFF; background:#0077c7;font-size:12px; padding:4px 10px 4px 10px;}


#inner-block .inner-block-content label {width:150px; text-transform:uppercase; text-align:right; padding-right:10px; float:left; height:25px; font-family:'Calibri-Regular'; font-size:15px; color:#333; font-weight:normal; line-height:25px; margin-right:5px; background:#fcfcfc; border:solid 1px #CCC; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius:2px; margin-bottom:10px;}
#inner-block .inner-block-content input{width:300px; float: left; height:25px; font-family:'Calibri-Regular'; font-size:15px; color:#000; border:solid 1px #CCC; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius:2px;  background:#fcfcfc; margin-bottom:10px;}

#inner-block .inner-block-content .message{width:700px; float: left; height:200px; font-family:'Calibri-Regular'; font-size:15px; color:#000; border:solid 1px #CCC; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;  background:#fcfcfc; margin-bottom:10px;}

#inner-block .inner-block-content .file{width:300px; float: left; height:25px; font-family:'Calibri-Regular'; font-size:15px; color:#000; margin-bottom:10px;border:solid 0px #CCC;}


#inner-block .inner-block-content br{clear:left;}
#inner-block .inner-block-content .btn{cursor: pointer; color:#fff; width:110px; font-weight:bold; height:40px; margin:0px 175px; border:1px solid #CCC; text-transform:uppercase;background: rgb(72, 153, 206);
background: -moz-linear-gradient(30deg, rgb(72, 153, 206) 30%, rgb(0, 157, 213) 65%); 
background: -webkit-linear-gradient(30deg, rgb(72, 153, 206) 30%, rgb(0, 157, 213) 65%);
background: -o-linear-gradient(30deg, rgb(72, 153, 206) 30%, rgb(0, 157, 213) 65%);
background: -ms-linear-gradient(30deg, rgb(72, 153, 206) 30%, rgb(0, 157, 213) 65%);
background: linear-gradient(120deg, rgb(72, 153, 206) 30%, rgb(0, 157, 213) 65%);
}
#inner-block .inner-block-content .btn:hover{color:#fff; cursor: pointer; height:40px;background: rgb(0, 0, 0);
background: -moz-linear-gradient(254deg, rgb(0, 0, 0) 28%, rgb(45, 140, 250) 91%);
background: -webkit-linear-gradient(254deg, rgb(0, 0, 0) 28%, rgb(45, 140, 250) 91%);
background: -o-linear-gradient(254deg, rgb(0, 0, 0) 28%, rgb(45, 140, 250) 91%);
background: -ms-linear-gradient(254deg, rgb(0, 0, 0) 28%, rgb(45, 140, 250) 91%);
background: linear-gradient(344deg, rgb(0, 0, 0) 28%, rgb(45, 140, 250) 91%);
}

#inner-block .inner-block-content-careers{width:960px; height:auto; float:left; margin-top:11px; padding-bottom:20px;}
#inner-block .inner-block-content-careers-left{width:350px; height:auto; float:left; margin-top:11px; padding-bottom:20px;}
#inner-block .inner-block-content-careers-right{width:600px; height:auto; float:left; margin-top:11px; padding-bottom:20px; margin-left:10px;}
#inner-block .inner-block-content-careers p{font-family:'Calibri-Regular'; text-decoration:none; color:#1d1e1e; font-weight:normal; text-align:justify; line-height:20px; font-size:15px; padding-top:10px; padding-left:10px;}
#inner-block .inner-block-content-careers p a{text-decoration:none; color:#0077c7; }
#inner-block .inner-block-content-careers p a:hover{text-decoration:none; color:#C60;}

#inner-block .inner-block-content-careers h1{font-family:'Bebas-Regular'; letter-spacing:0.5px; font-size:20px; text-decoration:none; font-weight:normal; text-transform:uppercase; color:#005e9e; margin-top:10px; background:url(../images/line_shd.png) no-repeat bottom; height:60px;}
#inner-block .inner-block-content-careers h2{font-family:'MyriadPro-Cond'; font-size:18px; letter-spacing:0.5px; text-decoration:none; font-weight:normal; color:#FFF; background:#005e9e; height:30px; line-height:30px; padding-left:10px;-webkit-border-radius: 5px;-webkit-border-bottom-right-radius: 1px;-webkit-border-bottom-left-radius: 1px;-moz-border-radius: 5px;-moz-border-radius-bottomright: 1px;-moz-border-radius-bottomleft: 1px;border-radius: 5px;
border-bottom-right-radius: 1px;border-bottom-left-radius: 1px; text-transform:uppercase}
#inner-block .inner-block-content-careers h3{font-family:'Calibri-Regular'; font-size:16px; text-decoration:none; font-weight:bold; color:#F30; padding-top:10px; padding-left:10px;}
#inner-block .inner-block-content-careers h4{font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none; font-weight:bold; color:#000; padding-top:10px; padding-left:10px;}

#inner-block .inner-block-content-careers-right ul{ margin-top:10px; margin-bottom:10px;}
#inner-block .inner-block-content-careers-right li{font-family:'Calibri-Regular'; text-decoration:none; color:#1d1e1e; font-weight:normal; line-height:24px; font-size:15px; background:url(../images/px.jpg) no-repeat left 10px; padding-left:25px; margin-left:15px; text-align:justify;}
#inner-block .inner-block-content-careers-right li a{ text-decoration:none; color:#1d1e1e;}
#inner-block .inner-block-content-careers-right li a:hover{ text-decoration:underline; color:#0077c7;}

.topnav {width:350px; padding: 50px 28px 25px 0; font-family:'Calibri-Regular'; font-weight:normal}
ul.topnav {padding:0; margin:0; font-size:15px; line-height:0.5em; list-style:none;}
ul.topnav li {}
ul.topnav li a {font-size:15px;	padding:12px 5px; color:#FFF; display:block; text-decoration:none; border-left:5px solid #2e2e2e; font-weight:normal; background:#06C; border-bottom:1px solid #2e2e2e;  }
ul.topnav li a:hover {background:#2e2e2e; color:white;}
ul.topnav ul {margin:0; padding:0; display:none;}
ul.topnav ul li {margin:0; padding:0; clear:both;}
ul.topnav ul li a {font-size:15px; font-weight:normal; outline:0; border-left:0px solid #2b2c92; color:#000; background:#d6d6d6; border-left:5px solid #292932;}
ul.topnav ul li a:hover {background:#7e80d4; color:#000;}
ul.topnav ul ul li a {color:silver;	padding-left: 40px;}
ul.topnav ul ul li a:hover {background:#000; color:#675C7C;}
ul.topnav span{float:right;}


#inner-block .inner-block-contact{width:960px; height:auto; float:left; margin-top:11px; padding-bottom:20px;}
#inner-block .inner-block-contact h1{font-family:'Bebas-Regular'; letter-spacing:0.5px; font-size:20px; text-decoration:none; font-weight:normal; text-transform:uppercase; color:#005e9e; margin-top:10px; background:url(../images/line_shd.png) no-repeat bottom; height:60px;}
#inner-block .inner-block-contact h2{font-family:'MyriadPro-Cond'; font-size:20px; letter-spacing:0.5px; text-decoration:none; font-weight:bold; color:#F30; text-transform:uppercase; margin-bottom:20px;}
#inner-block .inner-block-contact p{font-family:'Calibri-Regular'; text-decoration:none; color:#1d1e1e; font-weight:normal; line-height:22px; font-size:16px; margin-top:10px }
#inner-block .inner-block-contact p a{text-decoration:none; color:#0077c7; }
#inner-block .inner-block-contact p a:hover{text-decoration:none; color:#000;}

#contact-add {width:350px; height:auto; float:left;}
#contact-form {width:600px; height:auto; float:left;}
#contact-form p{font-family:'Calibri-Regular'; text-decoration:none; color:#1d1e1e; font-weight:normal; line-height:22px; font-size:16px; text-align:center; margin-bottom:30px;}
#contact-form label {width:130px; height:25px; float: left;font-family:'Calibri-Regular'; font-weight:normal; font-size:15px; text-align:right;}
#contact-form .textbox {width:140px; margin-left:10px; padding-left:10px; height:25px; float: left; margin-bottom:10px; font-family:'Calibri-Regular'; font-weight:bold; font-size:15px; background:#e9eff5; color:#000; border:solid 1px #ccc;}
#contact-form .message{height:100px; width:435px; padding-left:10px; margin-left:10px;border:solid 1px #ccc; font-family:'Calibri-Regular'; background:#e9eff5; font-weight:bold; color:#000; font-size:15px;}
#contact-form br{clear:left;}
#contact-form .btn{background:url(../images/feedback-btn.png) no-repeat; cursor: pointer; color:#fff; width:90px; height:32px; border:none; margin:0px 140px; }
#contact-form .btn:hover{ background:url(../images/feedback-btn.png) no-repeat;cursor: pointer;}

#inner-block .inner-block-content-services{width:960px; height:auto; float:left; margin-top:11px; padding-bottom:20px;}
#inner-block .inner-block-content-services-left{width:210px; height:auto; float:left; margin-top:21px; padding-bottom:20px;}
#inner-block .inner-block-content-services-right{width:740px; height:auto; float:left; margin-top:10px; padding-bottom:20px; margin-left:10px;}
#inner-block .inner-block-content-services-right h1{font-family:'Bebas-Regular'; letter-spacing:0.5px; font-size:20px; text-decoration:none; font-weight:normal; text-transform:uppercase; color:#005e9e; border-bottom:1px  solid #474c4f; padding-bottom:5px; margin-bottom:10px; margin-top:10px;}
#inner-block .inner-block-content-services-right h2{font-family:'MyriadPro-Cond'; font-size:18px; letter-spacing:0.5px; text-decoration:none; font-weight:normal; color:#F30; padding-top:10px;}
#inner-block .inner-block-content-services-right ul{ margin-top:10px; margin-bottom:10px;}
#inner-block .inner-block-content-services-right li{font-family:'Calibri-Regular'; text-decoration:none; color:#1d1e1e; font-weight:normal; line-height:24px; font-size:15px; background:url(../images/px.jpg) no-repeat left 10px; padding-left:25px; text-align:justify;}
#inner-block .inner-block-content-services-right li a{ text-decoration:none; color:#1d1e1e;}
#inner-block .inner-block-content-services-right li a:hover{ text-decoration:underline; color:#0077c7;}
#inner-block .inner-block-content-services-right p{font-family:'Calibri-Regular'; text-decoration:none; color:#1d1e1e; font-weight:normal; text-align:justify; line-height:20px; font-size:15px; padding-top:10px;}

#inner-block .inner-block-content-services-left .topnav {width:200px; padding: 50px 28px 25px 0; font-family:'Calibri-Regular'; font-weight:normal}
#inner-block .inner-block-content-services-left ul.topnav {padding:0; margin:0; font-size:15px; line-height:0.5em; list-style:none;}
#inner-block .inner-block-content-services-left ul.topnav li {}
#inner-block .inner-block-content-services-left ul.topnav li a {font-size:15px;	padding:12px 5px; color:#FFF; display:block; text-decoration:none; border-left:5px solid #2e2e2e; font-weight:normal; background:#06C; border-bottom:1px solid #2e2e2e;  }
#inner-block .inner-block-content-services-left ul.topnav li a:hover {background:#2e2e2e; color:white;}
#inner-block .inner-block-content-services-left ul.topnav ul {margin:0; padding:0; display:none;}
#inner-block .inner-block-content-services-left ul.topnav ul li {margin:0; padding:0; clear:both;}
#inner-block .inner-block-content-services-left ul.topnav ul li a {font-size:15px; font-weight:normal; outline:0;  border-left:0px solid #2b2c92; color:#000; background:#d6d6d6; border-left:5px solid #292932;}
#inner-block .inner-block-content-services-left ul.topnav ul li a:hover {background:#7e80d4; color:#000;}
#inner-block .inner-block-content-services-left ul.topnav ul ul li a {color:silver;	padding-left: 40px;}
#inner-block .inner-block-content-services-left ul.topnav ul ul li a:hover {background:#000; color:#675C7C;}
#inner-block .inner-block-content-services-left ul.topnav span{float:right;}

.back-to-top {position: fixed; bottom: 2em; right: 0px;}


